@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.ts3viewer
{
    max-height: 400px;
    overflow-y:scroll;
    overflow-x:hidden;
}

.ts3stats
{
    font-family: 'Roboto', sans-serif;
}

a{
	text-decoration: none;
	outline:none;
}

.ts3table {
    width: 500px;
}

.ts3table h1, .ts3table h2, .ts3table h3, .ts3table h4, .ts3table h5 {
    color: #36F;
}

.ts3table .bg {
    border: 1px solid #000;
}

.ts3table a:link, .ts3table a:visited {
    color: #36F;
    text-decoration: none;
    border-bottom: 2px solid #36F;
    font-weight: bold;
}

.ts3table a:active, .ts3table a:hover {
    text-decoration: none;
    border-bottom: 2px dotted #36F;
}

.ts3banner {
    max-width: 550px;
}

.ts3ca {
    font-size: 13px;
    float: right;
    min-width: 20px;
}

.ts3na {
    font-size: 13px;
    float: left;
    min-width: 20px;
}

.ts3legend {
    font-size: 14px;
}

.ts3legend img {
    margin-bottom: -2px;
}

.ts3head img {
    margin-bottom: -1px;
}

.ts3stats {
    width: 100%;
    white-space: nowrap;
}

.ts3statsle {
    font-weight:  bold;
}

.ts3stats td {
    font-size: 12px;
    padding: 2px;
}

.ts3spacer {
    width: 20px;
    float: left;
}

.ts3clear {
    clear: both;
}

.ts3spacer_center {
    text-align: center;
}

.ts3spacer_right {
    text-align: right;
}

.ts3spacer_left {
    text-align: left;
}

.ts3spacer_repeat {
    text-align: center;
    overflow: hidden;
}

.ts3-tabclick{
    font-family: 'Economica', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 16px !important;
    font-weight: 600 !important;
}

.ts3-tab a {
    border: 0px !important;
    color:#848484 !important;
}

.active .ts3-tabclick {
    border-bottom: 5px #656D79 solid !important;
    background-color: rgba(101, 109, 121, 0.0) !important;
}

.ts3-tabclick:hover {
    border-bottom: 5px rgba(101, 109, 121, 0.25) solid !important;
    background-color: rgba(101, 109, 121, 0.0) !important;
    color:#565454 !important;
}

.active .ts3-tabclick:hover {
    color:#848484 !important;
    border-bottom: 5px #656D79 solid !important;
}

.ts3viewermenu
{
    border-bottom: 0px !important;
}
